uuid: 53467a73-9486-498d-80ca-b17d75b7245a
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_paragraphs
    - paragraphs.paragraphs_type.about
    - paragraphs.paragraphs_type.contact
    - paragraphs.paragraphs_type.expertise_cart
    - paragraphs.paragraphs_type.homepage_intro_text
    - paragraphs.paragraphs_type.section
    - paragraphs.paragraphs_type.testimonials
    - paragraphs.paragraphs_type.work
  module:
    - entity_reference_revisions
id: paragraph.section.field_paragraphs
field_name: field_paragraphs
entity_type: paragraph
bundle: section
label: Paragraphs
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      expertise_cart: expertise_cart
      about: about
      homepage_intro_text: homepage_intro_text
      contact: contact
      work: work
      testimonials: testimonials
    target_bundles_drag_drop:
      expertise_cart:
        enabled: true
        weight: 3
      section:
        weight: 4
        enabled: false
      about:
        enabled: true
        weight: 5
      homepage_intro_text:
        enabled: true
        weight: 5
      contact:
        enabled: true
        weight: 9
      work:
        enabled: true
        weight: 10
      testimonials:
        enabled: true
        weight: 11
field_type: entity_reference_revisions
